Tags
Create a tag
Creates a new tag in the active project. Tag names are unique per project and case-insensitive.
POST
/api/v1/tags
Body parameters
| Name | Type | Required | Description |
|---|---|---|---|
| name | string | Required | A short label for the tag. May be up to 64 characters. Tag names are unique per project and case-insensitive, so |
| color | string | Required | The color you would like to assign to the tag. One of |
Response
The tag object
| Field | Type | Description |
|---|---|---|
| id | integer | The unique ID of the tag. |
| project_id | integer | The ID of the project this tag belongs to. |
| name | string | The display label of the tag. |
| color | string | The tag's color. One of |
| created_at | datetime | When the tag was created. |
| updated_at | datetime | When the tag was last updated. |